Bug 52158 - crash on startup
crash on startup
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-21 04:08 EDT by Gerald Teschl
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-21 12:34:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2001-08-21 04:08:00 EDT
[root@tomcat gerald]# printtool
Traceback (innermost last):
  File "/usr/sbin/printtool", line 7, in ?
    import printconf_gui
  File "/usr/share/printconf/util/printconf_gui.py", line 1750, in ?
 
  File "/usr/share/printconf/util/printconf_conf.py", line 1069, in
foomatic_ini
t_overview
    file = open(foomatic.overview_file_path)
IOError: [Errno 2] No such file or directory:
'/usr/share/foomatic/db/compiled/o
verview.xml'

The file is not present but accorting to rpm there are no
missing deps for printconf-gui.
Comment 1 Crutcher Dunnavant 2001-08-21 12:33:35 EDT
what version of foomatic do you have, what version of printconf? Did you delete
/var/cache?
Comment 2 Gerald Teschl 2001-08-21 12:39:40 EDT
Just found out that /var/cache/foomatic somehow got deleted, but I don't
know how this happend.
Comment 3 Gerald Teschl 2001-08-22 07:24:27 EDT
Found the problem: #52276

Note You need to log in before you can comment on or make changes to this bug.